## firmware-crystalhd 0.0~git20120110.fdd2f19

=== debian/changelog ===
firmware-crystalhd (0.0~git20120110.fdd2f19-1) unstable; urgency=low

  * Initial release of firmware (Closes: #655427)

 -- Andres Mejia <amejia@debian.org>  Tue, 10 Jan 2012 23:19:59 -0500
