=== debian/control ===
Source: firmware-crystalhd
Priority: optional
Maintainer: Andres Mejia <amejia@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
Standards-Version: 3.9.2
Section: non-free/kernel
Homepage: http://www.broadcom.com/support/crystal_hd/
Vcs-Git: git://anonscm.debian.org/collab-maint/firmware-crystalhd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/firmware-crystalhd.git

Package: firmware-crystalhd
Architecture: all
Depends: ${misc:Depends}
Suggests: initramfs-tools, linux-image
Description: Crystal HD Video Decoder (firmware)
 Crystal HD Solution is a product offered by Broadcom. It is used to enable
 flawless playback of 1080p high definition video across a wide range of
 systems.
 .
 This package contains the CrystalHD firmware.
